TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

T2Norm ( elt-ord^num a ) -> elt-fld^rea

### Description

<shortdoc> Returns the T_2-norm of a. </shortdoc>

### Examples

x_R := PolynomialAlgebra( IntegerRing() ); x_x := Generator(x_R, 1); x_O := EquationOrder(x_x^2 - 18); x_a := Generator(x_O, 2); T2Norm(x_a);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack